[Startup]
AppName=HSP56 MicroModem Drivers
FreeDiskSpace=1857

[ISUPDATE]
UpdateURL=http://

;BUS_ISA		0
;BUS_PCMCIA		1
;BUS_PCI		2
[Default]
ModemHardwareId=UNIMODEM0BE76EA7
ModemDescription=ASUS MR Series
BusType=2
W2K=1

